Skip to Content

Feedback

Creare feedback conta verso la stessa quota mensile di invii e richiede accesso in scrittura del piano a pagamento Pro.

Elenca feedback

curl "https://api.supdesk.app/v1/feedback?status=open&limit=10" \ -H "Authorization: Bearer sd_live_..."
{ "data": [ { "id": "8f7a...", "type": "feedback", "title": "Aggiungi supporto per la modalità scura", "body": "Mi piacerebbe vedere una opzione di tema scuro per la dashboard.", "status": "open", "is_private": false, "created_at": "2026-07-01T09:12:00Z" } ], "pagination": { "limit": 10, "offset": 0, "has_more": false } }

Ottieni un elemento di feedback

curl "https://api.supdesk.app/v1/feedback/8f7a..." \ -H "Authorization: Bearer sd_live_..."
{ "data": { "id": "8f7a...", "type": "feedback", "title": "Aggiungi supporto per la modalità scura", "body": "Mi piacerebbe vedere una opzione di tema scuro per la dashboard.", "status": "open", "is_private": false, "created_at": "2026-07-01T09:12:00Z" } }

Crea feedback

curl -X POST https://api.supdesk.app/v1/feedback \ -H "Authorization: Bearer sd_live_..." \ -H "Content-Type: application/json" \ -d '{ "title": "Aggiungi supporto per la modalità scura", "email": "jamie@example.com", "body": "Mi piacerebbe vedere una opzione di tema scuro per la dashboard.", "name": "Jamie" }'
{ "data": { "id": "8f7a...", "type": "feedback", "title": "Aggiungi supporto per la modalità scura", "body": "Mi piacerebbe vedere una opzione di tema scuro per la dashboard.", "status": "open", "is_private": false, "created_at": "2026-07-01T09:12:00Z" } }
Last updated on